/*
Theme Name: All That Noir
Theme URI: http://www.appnet.com
Description: Custom Theme for All That Noir
Author: Appnet
Author URI: http://www.appnet.com
Template: vantage
Version: 1.0.0
*/

html * {
  box-sizing:border-box;
}
#page-wrapper {
  padding:0;
}

nav.main-navigation ul li a {
  font-size:16px;
  letter-spacing:-1px;
  padding:15px 10px;
  text-transform:uppercase;
}


#primary,
.page-template-default #primary {
  width:69%;
}
#secondary {
  width:30%;
}
#secondary .widget {
  background:#2d291d;
  margin:0 0 15px 0;
  padding:15px;
}
#secondary .widget :last-child {
  margin-bottom:0;
  padding-bottom:0;
}
#secondary .widget h3.widget-title {
  border-bottom:1px dashed rgba(255,255,255,0.15);
  font-size:19px;
  margin:5px 0 10px 0;
  padding:0 0 5px 0;
}
#secondary .widget_recent_entries li {
  margin-bottom:10px;
}
#secondary .widget input {
  background:#252115;
  color:white;
  border:none;
  border-radius:0;
  font-weight:300;
  line-height:25px;
  padding:0 5px;
  width:99%;
}


#formfields {overflow:hidden;}
#formfields p {
  float:left;
  padding-right:2%;
  width:48%; }
#formfields p.full {
  padding-right:2%;
  width:98%; }
  
 
#formfields input, #formfields textarea {width:100%; padding:5px;}
#formfields h2 {clear:both; padding:20px 0 0 0; margin:0;}

#formfields label input[type=checkbox] {
  float:left;
  width:auto;
}
#formfields label span {
  display:inline;
}


.entry-content blockquote {
  background:rgba(255,255,255,0.05);
  border-left:10px solid rgba(123,37,27,0.25);
  margin:0 0 10px 0;
  padding:10px 15px 10px 55px;
  position:relative;
}
.entry-content blockquote:before {
  content:"\201C";
  color:#999;
  font-family:Georgia, serif;
  font-size:60px;
  font-weight:bold;
  position:absolute;
    top:25px; left:10px;
}

.entry-content blockquote:after {
  content: "";
}
.entry-content blockquote span {
  color:rgba(255,255,255,0.25);
  display:block;
  font-style:normal;
  font-size:13px;
  text-align:right;
}
.entry-content blockquote span:before {
  content:"- ";
}

.entry-content table {border:0 !important;}


@media (max-width: 1080px) { 
  
  

} @media (max-width: 680px) { 

  

} @media (max-width: 480px) { 

  #formfields p, #formfields p.full {
    float:none;
    padding-right:0;
    width:100%; }

}

